@charset "utf-8";
/* 各ページ共通
------------------------------------------------------------*/


body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

/* トップページヘッダー
------------------------------------------------------------*/

#header_bg {	
	background-image: url(../images/header_bg_back.jpg);
	background-repeat: no-repeat;
	text-align: center;
	background-position: center top;
}
#header {
	width: 960px;
	background-image: url(../images/header_bg.jpg);
	margin-right: auto;
	margin-left: auto;
	height: 331px;
	padding-top: 33px;
	position: relative;
	background-repeat: no-repeat;
	background-position: left top;
}
#header_left {
	float: left;
	width: 210px;

}
#header_right {
	float: right;
	width: 500px;
}
/* トップページ：ヘッダーリンクボタン
------------------------------------------------------------*/


#headlink {
text-align: right;
padding-left: 170px;
}
#headlink li {
	line-height: 0px;
	float: left;
	font-size: 1%;
	display:inline;
}
#headlink .headlink_1 {
	width: 98px;
	margin-right: 15px
}
#headlink .headlink_2 {
	width: 101px;
}
#headlink .headlink_3 {
margin-left: 15px;
}

/* トップページ：グローバルナビ
------------------------------------------------------------*/

#gnav {
	width: 470px;
	margin-left: 30px;
	margin-top: 7px;
}
#gnav li {
	float: left;
	line-height: 0px;
	font-size: 1%;
}
#gnav .gnav_1 {
	width: 73px;
}
#gnav .gnav_2 {
	width: 85px;
}
#gnav .gnav_3 {
	width: 91px;
}
#gnav .gnav_4 {
	width: 94px;
}
#gnav .gnav_5 {
	width: 56px;
}
#gnav .gnav_6 {
	width: 71px;
}

/* トップページヘッダー(英語リンク）
------------------------------------------------------------*/
/*
#mehricht {
	margin-left: auto;
	margin-right: auto;
	margin-top: 107px;

}
-*/

#mehricht {
	position: absolute;
	left: 407px;
	top: 140px;	
}


/*
#english_btn {
	width: 402px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 28px;
	margin-bottom: 153px;
}
-*/

#english_btn {
	position: absolute;
	width: 403px;
	left: 268px;
	top: 200px;		
	}
	
#english_btn li {
	line-height: 0px;
	float: left;
}
#english_btn .english_1 {
	width: 103px;
	margin-right: 31px;
}
#english_btn .english_2 {
	width: 147px;
	margin-right: 31px;
}
#english_btn .english_3 {
	width: 91px;
}

/* コンテンツエリア：レイアウト
------------------------------------------------------------*/

#contents {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 20px;
}

#sidebar {
	width: 342px;
	float: left;
	text-align: left;
	background-image: url(../images/shikiri.jpg);
	background-repeat: repeat-y;
	background-position: right top;	
}

#main {
	width: 587px;
	float: right;
	text-align: left;
}


#sidebar p {
	margin-bottom: 20px;
}


/* トップページ：左サイド
------------------------------------------------------------*/

#sidebar li {
	font-size: 0.88em;
	line-height: 1.8em;
}


#service_menu　{
		width: 308px;
}

#service_menu h2{
	margin-bottom: 25px;	
}

.menu_title {
	width: 308px;
	margin-top: 8px;
	position: relative;
}


.menu_title h3{
	width: 270px;
	background-image: url(../images/underLine.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	float: left;
	padding-bottom: 2px;
	padding-left: 7px;
}

.menu_title p{
	width: 24px;
	float: right;
	position: absolute;
	top: 9px;
	right: 0px;
}

#service_menu ul {
margin-top: 10px;
	
}

#service_menu li {
	background-image: url(../images/shikaku.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1.5em;
line-height: 1.8em;
	margin-left: 10px;
}

.to_products {
	margin-top: 5px;
	margin-left: 8px;
}

#sidebar a:link, a:visited {
	color: #333;
	text-decoration: none;
}

#sidebar a:hover {
	color: #085FB8;
	text-decoration: underline;
}


/* トップページ：右サイド
------------------------------------------------------------*/
#new_products {
	margin-bottom: 30px;
	width: 587px;	
}
#products_title {
width: 587px;
}

#products_title h3 {
	float: left;
	width: 290px;	
}
#products_title p {
	float: right;
	margin-top: 20px;
	
	width: 134px;	
}
#new_pro {
	width: 587px;
	margin-top: 25px;
}

.products_1 {
	float: left;
	width: 183px;
	margin-right: 20px;
	display: inline;
	line-height:13px;
}
.products_2 {
	float: left;
	width: 182px;
	line-height: 13px;
}

.products_3 {
	float: right;
	width: 182px;
	line-height: 13px;
}

#new_pro p {
	text-align: center;
	font-size: 0.9em;	
}
#new_pro p img{
	padding-bottom: 15px;
}
/* トップページ：トピックス
------------------------------------------------------------*/
#topics {
	width: 587px;
	margin-bottom: 30px;
}

#topic_title {
	float: left;
	width: 170px;	
}

#topic_title p {
	margin-top: 12px;	
}

#topic_text{
	/*background-image: url(../images/topic_bg.jpg);*/
	background-repeat: repeat-x;
	background-position: right top;
	float: right;
	width: 390px;
	margin-top: 10px;
	margin-bottom: 20px;
	overflow:scroll;
	overflow-x:hidden;
	}

#topic_text dl {
    line-height: 1.2;
	width: 390px;
	text-align:left;
	height:140px;
	margin-left: 7px;
}

#topic_text dl dd {
	background: url(../images/topic_tensen.gif) repeat-x bottom;
	margin-top: -1.2em;
	padding-bottom: 12px;
	padding-left: 7em;
	padding-right: 3em;
	margin-bottom: 15px;
}


#topic_text dl dt .date {
	font-weight: normal;
	color: #1173C0;
}


a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #085FB8;
	text-decoration: underline;
}
